XtUngrabKeyboard(3Xm)

NAME
XtUngrabKeyboard — a function releases an active grab on the keyboard.

SYNOPSIS
#include <X11/PassivGrab.h>

void XtUngrabKeyboard (widget, time))
    Widget    widget;
    Time    time;

DESCRIPTION
XtUngrabKeyboard releases any active grab on the keyboard.

widget
    Specifies the root widget to the XtUngrabKeyboard call.

time
    Specifies the time. You can pass either a timestamp, expressed in milliseconds, or CurrentTime.

RELATED INFORMATION
XtGrabKeyboard(3Xm).